html{overflow-x:hidden; overflow-y:scroll; }
body {background:#fff; margin:18px auto;text-align:center; font-family:Arial,sans-serif; font-size:14px; font-weight:bold;}
form {padding:0; margin:0; }
input {font-family:Arial; font-size:12px; padding:1px; background:#fff;}
sup {font-size:9px}
.clr {float:none;clear:both;width:1px;height:1px;font-size:1px;color:#fff}

.info_table{width:840px;}
  .info_table td, .info_table th{vertical-align:top;}
  .info_table th{width:150px;}

/*funguje jen v IE*/
.scroll_bars_ie{scrollbar-track-color:url(../images/scroll_track.gif);
scrollbar-face-color: #D4D0C8;
scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #DFDFDF;
scrollbar-darkshadow-color: #000;
scrollbar-shadow-color: #7F7F7F;
scrollbar-arrow-color: #000;}  

#container, #container_gal {text-align:left;margin:0 auto;width:920px}
#topnav {text-align:right;height:75px;color:#8f8f8f;position:relative;width:920px}

#logonav {float:left}
  #logonav #logo {float:left}  
  #logonav .logo {display:block; cursor:pointer; position:absolute; top:0; left:0; width:75px; height:73px; background:url(../images/a4a_logo.gif) no-repeat;}
  #logonav a {color:#8f8f8f; text-decoration:none; font-weight:bold !important; margin:0 6px; }
  #logonav a:hover, #logonav a.active {font-weight:bolder; color:#000;}

#topmenu {position:absolute; margin:60px 0 0 110px;}
#checktab {position:absolute; right:0; bottom:0;}
.searchInput {margin:0 0 0 0px;}
.searchButton {border:0px;background:#fff; color:#8f8f8f;padding:2px 0px; font-size:15px;font-weight:bold;cursor:pointer;}
#langswitch {position:absolute; left:610px; top:59px;}
#langswitch a {font-weight:bold !important;}
#langswitch a.act {color:#000;} /*#ed008c*/

#bestof_display, #office_display, #resident_display, #retail_display, #leisure_display, #others_display {z-index:1;width:920px;white-space:nowrap !important;overflow:auto;height:156px;position:relative}
#publications_display, #awards_display, #exhibitions_display, #team_display {width:920px;white-space:nowrap !important;overflow:auto;height:154px;position:relative}
#bestof_display img, #office_display img, #resident_display img, #retail_display img, #leisure_display img, #others_display img {cursor:pointer}
#publications_display img, #awards_display img, #exhibitions_display img, #team_display img {cursor:pointer}
#maincontent, #maincontent_gal, #maincontent_intro {width:920px;margin-top:7px}
#maincontent_gal {border:1px solid #d2d2d2;position:relative;z-index:20;width:920px;height:650px}
  #maincontent_gal #gal_navig, #info_navig {position:absolute;right:0;top:0;padding:8px 8px 0 0;text-align:right;z-index:20;}
  #maincontent_gal #gal_display {z-index:1;position:absolute;top:0;left:0;width:920px;height:650px} /**#ed008c*/
  #maincontent_gal #gal_infoscreen, #news {z-index:99;position:absolute;top:0;left:0; width:920px; background:#ed008c; height:auto !important; 
  height:650px;  min-height:650px; color:#fff;font-size:15px; font-weight:normal;}
  #news {position:relative;border:1px solid #d2d2d2}
  #gal_infoscreen .descr {margin:100px 38px auto}
    #gal_infoscreen .descr th{color:#000; padding-right:10px;}
  #gal_infoscreen span {color:#000;display:block;width:150px;float:left;}  /*sirka upravena na zavislost na velikosti pisma*/
  #gal_infoscreen em {display:block;font-style:normal !important;float:left; width:690px; }
#gal_left {position:absolute;top:0;left:0;width:460px;height:650px;z-index:1;cursor:pointer; background:url(../images/pruhledny.gif);}
#gal_right {position:absolute;top:0;left:460px;width:460px;height:650px;z-index:1;cursor:pointer; background:url(../images/pruhledny.gif);}
  #maincontent_gal #gal_prev {position:absolute;top:45%;left:5px;cursor:pointer;z-index:1;}
  #maincontent_gal #gal_next {position:absolute;top:45%;right:5px;cursor:pointer;z-index:1; }

.info_switcher{cursor:pointer; border:0px solid red; position:absolute; height:650px; width:460px; z-index:10; background:url(../images/pruhledny.gif);}
  .info_switcher{position:absolute; border:0px solid red; left:0px;}
    .inside{position:absolute; border:0px solid white; width:28px; height:48px; top:301px; left:5px; background:url(../images/prev.gif);} 
.info_switcher_right{cursor:pointer; border:0px solid red; position:absolute; top:0px; left:460px; height:650px; width:460px; z-index:10; background:url(../images/pruhledny.gif);}
  .info_switcher_right .inside_right{position:absolute; border:0px solid white; width:28px; height:48px; top:301px; left:427px; background:url(../images/next.gif);} 
.cover {position:absolute;width:920px;height:700px;background:#fff;z-index:9}
.checkbox_sort{text-decoration:none; color:#8F8F8F;}
.email{text-decoration:underline; color:#8F8F8F;}
  .email:hover{text-decoration:underline; color:#000;}
.menuitem, .menuitem_cont{min-height:46px; line-height:45px; z-index:10; display:block; cursor:pointer; 
background:url(../images/b1.gif) no-repeat 897px 8px; 
border:1px solid #d2d2d2; padding:5px 22px; font-size:30px; font-weight:normal; color:#ed008c; background-color:#fff; margin:3px 0 0; 
position:relative; }
.menuitem_cont .menuitem {border:0; padding:0; margin:0; background:transparent;}

  .menuitem sup{font-size:20px;}
.menuhover {cursor:pointer}
.menuhover, .menuactive {border:1px solid #ed008c;}
.textinmenu{font-size:15px; font-weight:bold; padding-top:8px; line-height:15px; border:0px solid black; 
background:#fff;}

.thumbInfo {position:absolute; top:10px; left:390px; z-index:20; font-size:12px; line-height:14px; 
margin-right:60px; width:485px; font-weight:normal; border:0px solid black;}
.first {background:url(../images/b0.gif) no-repeat 897px 8px; background-color:#ed008c; color:#fff}

#gal_navig_sw {float:right;margin:4px 0;z-index:50}
#gal_navig_iswitch, #gal_info_navig, #gal_navig_back, #gal_navig_cntr {float:right;margin:0 4px;color:#ed008c;font-size:30px;font-weight:bold;cursor:pointer}
#gal_info_navig {color:#fff}
#gal_navig_cntr {font-size:11px;margin:7px 0 0 4px}
#gal_navig_back {font-weight:bold;margin-top:3px}
.switcher {margin:2px;cursor:pointer;width:15px;height:14px}
/*
.active {background:url(../images/ba.gif) no-repeat;}
.inactive {background:url(../images/bi.gif) no-repeat;}
*/

#disclaimer {font-size:11px;font-weight:normal;color:#8f8f8f;margin:6px 4px 0px 4px;}
 #disclaimer h1{font-size:11px; font-weight:normal; display:inline; margin-right:20px;}
.pzero {float:right}
.biga {font-size:12px !important;font-weight:bold !important;text-decoration:none}

h2 {margin:12px 16px; padding:0; font-weight:bold; font-size:30px;}
.datum {font-size:15px;font-weight:bold;float:left;width:134px;margin-left:16px}
.msg {font-size:15px;font-weight:bold;color:#000;margin-left:150px;margin-right:40px}
  .msg a{text-decoration:none; color:black;}
  .msg a:hover{text-decoration:underline; color:black;}
.search_vypis{font-size:15px; font-weight:bold; color:#000; margin-left:20px; margin-right:40px;}
  .search_vypis a{text-decoration:none; color:black;}
  .search_vypis a:hover{text-decoration:underline; color:black;}
.news_spc {height:23px}

/* pro IE */
* html input {margin-bottom:0px;}
* html .searchButton {margin-bottom:5px; padding:0px; width:51px;}
* html .menuitem {width:880px;}

.addthis_toolbox {
   margin-left: 211px;
   position: absolute;
   top: 19px;	
	}
